Subject: Re: bug#70105: 30.0.50; Emacs should support EditorConfig out of the box

From: Stefan Monnier <[email-masked]>
Date: Tue, 18 Jun 2024 15:47:43 -0400

>> I'm still working on the actual metadata of that branch, as well as
>> etc/NEWS and doc, but in the mean time maybe you could look at the code to
>> see if you have any objections there.
> No objections here.
> I've attached a small patch with some minor doc fixes, feel free to use
> it if it's of any help.

Thanks. I'm planning on integrating the texi into Emacs's user manual,
so I'll probably have to massage it significantly.

> BTW, package-lint gives the following warning:
> 540:13: error: You should depend on (emacs "28.1") or the compat
> package if you need `dlet'.

Good catch, thanks.  It's not an issue for `master` (it's even in code
that's not used on `master`), but I'll have to deal with that when
I send the patches upstream.

        Stefan